win10 安装RabbitMQ 报错无法将“rabbitmq-plugins”项识别为 cmdlet、函数、脚本文件或可运行程序的名称。

1:排查erl和RabbitMQ 版本是不是对应上 RabbitMQ Erlang Version Requirements

2:输入 .\rabbitmq-plugins enable rabbitmq_management  而不是 rabbitmq-plugins enable rabbitmq_management

加前缀【   .\   】

 

 

 

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页